ne:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Adds OmniAuth OpenID Connect strategy providers to OpenProject."
  logout_warning: >
    You have been logged out. The contents of any form you submit may be lost. Please [log in].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Name
        display_name: Display name
        identifier: परिचायक
        secret: Secret
        scope: Scope
        limit_self_registration: Limit self registration
  openid_connect:
    menu_title: OpenID providers
    providers:
      label_add_new: Add a new OpenID provider
      label_edit: Edit OpenID provider %{name}
      no_results_table: No providers have been defined yet.
      plural: OpenID providers
      singular: OpenID provider
    setting_instructions:
      azure_deprecation_warning: >
        The configured Azure app points to a deprecated API from Azure. Please create a new Azure app to ensure the functionality in future.
      azure_graph_api: >
        Use the graph.microsoft.com userinfo endpoint to request userdata. This should be the default unless you have an older azure application.
      azure_tenant_html: >
        Set the tenant of your Azure endpoint. This will control who gets access to the OpenProject instance. For more information, please see <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">our user guide on Azure OpenID connect</a>.
      limit_self_registration: >
        If enabled users can only register using this provider if the self registration setting allows for it.
